/*
Theme Name:     Maison Felgen
Theme URI: 		http://www.ipl.lu/
Description:    
Author: 		IPNEWMEDIA
Author URI: 	http://www.ipl.lu/
Template:       focal
Version:        1.0.0
*/

@import url("../focal/css/style.css");


/* ------- Insert custom styles below this line ------- */

#site-header
{
 background-color: #92002C;
}

#site-footer
{
 background-color: #92002C;
}

#nav-primary ul ul 
{
 background-color: #92002C;
}

#nav-primary ul ul li a:hover 
{
 background-color: #92002C;
}

.spacerightimages
{
 margin-right: 10px; 
}


#nav-primary 
{
 background-color: #92002C;
}